table {
    width: 100%;
}

th,
td {
    border-bottom: 0.1rem solid $table-border-default;
    text-align: left;
}

th:first-child,
td:first-child {
    padding-left: 0;
}

th:last-child,
td:last-child {
    padding-right: 0;
}